.cube {
	font-size: 8px;
	color: #0077FF;
	margin: 0px 3px 0px 3px;
}

.navilink {
	font-size: 12px;
	color: #0077FF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
}

.navilink A:LINK { text-decoration:none;color: #0077FF;}
.navilink A:VISITED { text-decoration:none;color: #0077FF;}
.navilink A:HOVER { text-decoration:none;color:  #00FFFF;}

.map_info {
    color: #0066FF;
	font-size: xx-small;
}

.midasi {
    font-size: 12px;
	color: #333333;
}

.hizuke {
    font-size: 10px;
    color: #666666; }

.Info {
    font-size:24px;
    color: #FF00CC;
}

body {
    background-color: #CCCCCC;
    scrollbar-face-color:#cccccc; 
    scrollbar-highlight-color: #0066ff; 
    scrollbar-shadow-color: #0066ff; 
    scrollbar-3dlight-color: #cccccc; 
    scrollbar-arrow-color: #0066ff; 
    scrollbar-track-color: #cccccc; 
    scrollbar-darkshadow-color: #cccccc;
    background-color:#ffffff;color:#999999;	
}
